package com.ruoyi.xq.enums.userinfo;


import lombok.Getter;

/**
 * 何时结婚
 * <p>created on 2024/2/26 16:50</p>
 * @author duet
 */
@Getter
public enum UserWhenMarriageEnum {
    JSSH(1,"及时闪婚"),
    YNYN(2,"一年以内"),
    LNYN(3,"两年以内"),
    SNYN(4,"三年以内"),
    SJCSJJH(5,"时机成熟就结婚"),
    ;


    private final Integer code;
    private final String text;

    UserWhenMarriageEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
